version: "3.5"

services:
    app:
        image: ${APP_IMAGE:-registry.gitlab.pinteraktif.com/aqila-sistem/bpdlh/web}:${APP_VERSION:-latest}
        environment:
            - VUE_APP_BASE_URL
        ports:
            - ${EXT_APP_PORT:-8000}:80
        networks:
            - bpdlh

networks:
    bpdlh: